local fn = _gn(0x375A706A5C2FD084)
--- Toggles depth of field on the cellphone camera.
-- @param toggle true/false to toggle DOF.
function Global.SetMobilePhoneDofState(toggle)
	return _in2(fn, toggle)
end
